List agents
GET
/v1/agents
import requests
resp = requests.get( "https://api.ultimateteam.ai/v1/agents", headers={"X-API-Key": "utk_live_YOUR_KEY"},)print(resp.json())const resp = await fetch("https://api.ultimateteam.ai/v1/agents", { method: "GET", headers: {"X-API-Key": "utk_live_YOUR_KEY"},});const data = await resp.json();console.log(data);curl -X GET https://api.ultimateteam.ai/v1/agents \ -H "X-API-Key: utk_live_YOUR_KEY"Return the eight C-suite agents configured for the tenant.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response List Agents V1 Agents Get
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}